<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXXIV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXXIV</h1>

    <h1>Donde se prosigue la novela del Curioso impertinente</h1>

    <p>»Así como suele decirse que parece mal el ejército sin su general y el castillo sin su castellano, digo yo que parece muy peor la mujer casada y moza sin su marido, cuando justísimas ocasiones no lo impiden. Yo me hallo tan mal sin vos, y tan imposibilitada
    de no poder sufrir esta ausencia, que si presto no venís, me habré de ir a entretener en casa de mis padres, aunque deje sin guarda la vuestra; porque la que me dejastes, si es que quedó con tal título, creo que mira más por su gusto que por lo
    que a vos os toca; y, pues sois discreto, no tengo más que deciros, ni aun es bien que más os diga.</p>

    <p>»Esta carta recibió Anselmo, y entendió por ella que Lotario había ya comenzado la empresa, y que Camila debía de haber respondido como él deseaba; y, alegre sobremanera de tales nuevas, respondió a Camila, de palabra, que no hiciese mudamiento de
    su casa en modo ninguno, porque él volvería con mucha brevedad. Admirada quedó Camila de la respuesta de Anselmo, que la puso en más confusión que primero, porque ni se atrevía a estar en su casa, ni menos irse a la de sus padres; porque en la
    quedada corría peligro su honestidad, y en la ida iba contra el mandamiento de su esposo.
    </p>

    <p>»En fin, se resolvió en lo que le estuvo peor, que fue en el quedarse, con determinación de no huir la presencia de Lotario, por no dar que decir a sus criados; y ya le pesaba de haber escrito lo que escribió a su esposo, temerosa de que no pensase
    que Lotario había visto en ella alguna desenvoltura que le hubiese movido a no guardalle el decoro que debía. Pero, fiada en su bondad, se fió en Dios y en su buen pensamiento, con que pensaba resistir callando a todo aquello que Lotario decirle
    quisiese, sin dar más cuenta a su marido, por no ponerle en alguna pendencia y trabajo. Y aun andaba buscando manera como disculpar a Lotario con Anselmo, cuando le preguntase la ocasión que le había movido a escribirle aquel papel. Con estos
    pensamientos, más honrados que acertados ni provechosos, estuvo otro día escuchando a Lotario, el cual cargó la mano de manera que comenzó a titubear la firmeza de Camila, y su honestidad tuvo harto que hacer en acudir a los ojos, para que no
    diesen muestra de alguna amorosa compasión que las lágrimas y las razones de Lotario en su pecho habían despertado. Todo esto notaba Lotario, y todo le encendía.</p>

    <p>»Finalmente, a él le pareció que era menester, en el espacio y lugar que daba la ausencia de Anselmo, apretar el cerco a aquella fortaleza. Y así, acometió a su presunción con las alabanzas de su hermosura, porque no hay cosa que más presto rinda
    y allane las encastilladas torres de la vanidad de las hermosas que la mesma vanidad, puesta en las lenguas de la adulación. En efecto, él, con toda diligencia, minó la roca de su entereza, con tales pertrechos que, aunque Camila fuera toda de
    bronce, viniera al suelo. Lloró, rogó, ofreció, aduló, porfió, y fingió Lotario con tantos sentimientos, con muestras de tantas veras, que dio al través con el recato de Camila y vino a triunfar de lo que menos se pensaba y más deseaba. »Rindióse
    Camila, Camila se rindió; pero, ¿qué mucho, si la amistad de Lotario no quedó en pie? Ejemplo claro que nos muestra que sólo se vence la pasión amorosa con huilla, y que nadie se ha de poner a brazos con tan poderoso enemigo, porque es menester
    fuerzas divinas para vencer las suyas humanas. Sólo supo Leonela la flaqueza de su señora, porque no se la pudieron encubrir los dos malos amigos y nuevos amantes. No quiso Lotario decir a Camila la pretensión de Anselmo, ni que él le había dado
    lugar para llegar a aquel punto, porque no tuviese en menos su amor y pensase que así, acaso y sin pensar, y no de propósito, la había solicitado.</p>

    <p>»Volvió de allí a pocos días Anselmo a su casa, y no echó de ver lo que faltaba en ella, que era lo que en menos tenía y más estimaba. Fuese luego a ver a Lotario, y hallóle en su casa; abrazáronse los dos, y el uno preguntó por las nuevas de su vida
    o de su muerte.</p>

    <p>»—Las nuevas que te podré dar, ¡oh amigo Anselmo! —dijo Lotario—, son de que tienes una mujer que dignamente puede ser ejemplo y corona de todas las mujeres buenas. Las palabras que le he dicho se las ha llevado el aire, los ofrecimientos se han tenido
    en poco, las dádivas no se han admitido, de algunas lágrimas fingidas mías se ha hecho burla notable. En resolución, así como Camila es cifra de toda belleza, es archivo donde asiste la honestidad y vive el comedimiento y el recato, y todas las
    virtudes que pueden hacer loable y bien afortunada a una honrada mujer. Vuelve a tomar tus dineros, amigo, que aquí los tengo, sin haber tenido necesidad de tocar a ellos; que la entereza de Camila no se rinde a cosas tan bajas como son dádivas
    ni promesas. Conténtate, Anselmo, y no quieras hacer más pruebas de las hechas; y, pues a pie enjuto has pasado el mar de las dificultades y sospechas que de las mujeres suelen y pueden tenerse, no quieras entrar de nuevo en el profundo piélago
    de nuevos inconvenientes, ni quieras hacer experiencia con otro piloto de la bondad y fortaleza del navío que el cielo te dio en suerte para que en él pasases la mar deste mundo, sino haz cuenta que estás ya en seguro puerto, y aférrate con las
    áncoras de la buena consideración, y déjate estar hasta que te vengan a pedir la deuda que no hay hidalguía humana que de pagarla se escuse.</p>

    <p>»Contentísimo quedó Anselmo de las razones de Lotario, y así se las creyó como si fueran dichas por algún oráculo. Pero, con todo eso, le rogó que no dejase la empresa, aunque no fuese más de por curiosidad y entretenimiento, aunque no se aprovechase
    de allí adelante de tan ahincadas diligencias como hasta entonces; y que sólo quería que le escribiese algunos versos en su alabanza, debajo del nombre de Clori, porque él le daría a entender a Camila que andaba enamorado de una dama, a quien
    le había puesto aquel nombre por poder celebrarla con el decoro que a su honestidad se le debía; y que, cuando Lotario no quisiera tomar trabajo de escribir los versos, que él los haría.</p>

    <p>»—No será menester eso —dijo Lotario—, pues no me son tan enemigas las musas que algunos ratos del año no me visiten. Dile tú a Camila lo que has dicho del fingimiento de mis amores, que los versos yo los haré; si no tan buenos como el subjeto merece,
    serán, por lo menos, los mejores que yo pudiere.
    </p>

    <p>»Quedaron deste acuerdo el impertinente y el traidor amigo; y, vuelto Anselmo a su casa, preguntó a Camila lo que ella ya se maravillaba que no se lo hubiese preguntado: que fue que le dijese la ocasión por que le había escrito el papel que le envió.
    Camila le respondió que le había parecido que Lotario la miraba un poco más desenvueltamente que cuando él estaba en casa; pero que ya estaba desengañada y creía que había sido imaginación suya, porque ya Lotario huía de vella y de estar con ella
    a solas. Díjole Anselmo que bien podía estar segura de aquella sospecha, porque él sabía que Lotario andaba enamorado de una doncella principal de la ciudad, a quien él celebraba debajo del nombre de Clori, y que, aunque no lo estuviera, no había
    que temer de la verdad de Lotario y de la mucha amistad de entrambos. Y, a no estar avisada Camila de Lotario de que eran fingidos aquellos amores de Clori, y que él se lo había dicho a Anselmo por poder ocuparse algunos ratos en las mismas alabanzas
    de Camila, ella, sin duda, cayera en la desesperada red de los celos; mas, por estar ya advertida, pasó aquel sobresalto sin pesadumbre.</p>

    <p>»Otro día, estando los tres sobre mesa, rogó Anselmo a Lotario dijese alguna cosa de las que había compuesto a su amada Clori; que, pues Camila no la conocía, seguramente podía decir lo que quisiese.</p>

    <p>»—Aunque la conociera —respondió Lotario—, no encubriera yo nada, porque cuando algún amante loa a su dama de hermosa y la nota de cruel, ningún oprobrio hace a su buen crédito. Pero, sea lo que fuere, lo que sé decir, que ayer hice un soneto a la
    ingratitud desta Clori, que dice ansí: Soneto
    </p>

    <p class="verse">En el silencio de la noche, cuando
    <br />ocupa el dulce sueño a los mortales,
    <br />la pobre cuenta de mis ricos males
    <br />estoy al cielo y a mi Clori dando.
    <br />Y, al tiempo cuando el sol se va mostrando
    <br />por las rosadas puertas orientales,
    <br />con suspiros y acentos desiguales,
    <br />voy la antigua querella renovando.
    <br />Y cuando el sol, de su estrellado asiento,
    <br />derechos rayos a la tierra envía,
    <br />el llanto crece y doblo los gemidos.
    <br />Vuelve la noche, y vuelvo al triste cuento,
    <br />y siempre hallo, en mi mortal porfía,
    <br />al cielo, sordo; a Clori, sin oídos.</p>

    <p>»Bien le pareció el soneto a Camila, pero mejor a Anselmo, pues le alabó, y dijo que era demasiadamente cruel la dama que a tan claras verdades no correspondía. A lo que dijo Camila:</p>

    <p>»—Luego, ¿todo aquello que los poetas enamorados dicen es verdad?</p>

    <p>»—En cuanto poetas, no la dicen —respondió Lotario—; mas, en cuanto enamorados, siempre quedan tan cortos como verdaderos.</p>

    <p>»—No hay duda deso —replicó Anselmo, todo por apoyar y acreditar los pensamientos de Lotario con Camila, tan descuidada del artificio de Anselmo como ya enamorada de Lotario.</p>

    <p>»Y así, con el gusto que de sus cosas tenía, y más, teniendo por entendido que sus deseos y escritos a ella se encaminaban, y que ella era la verdadera Clori, le rogó que si otro soneto o otros versos sabía, los dijese:
    </p>

    <p>»—Sí sé —respondió Lotario—, pero no creo que es tan bueno como el primero, o, por mejor decir, menos malo. Y podréislo bien juzgar, pues es éste:</p>

    <p>Soneto</p>

    <p class="verse">Yo sé que muero; y si no soy creído,
    <br />es más cierto el morir, como es más cierto
    <br />verme a tus pies, ¡oh bella ingrata!, muerto,
    <br />antes que de adorarte arrepentido.
    <br />Podré yo verme en la región de olvido,
    <br />de vida y gloria y de favor desierto,
    <br />y allí verse podrá en mi pecho abierto
    <br />cómo tu hermoso rostro está esculpido.
    <br />Que esta reliquia guardo para el duro
    <br />trance que me amenaza mi porfía,
    <br />que en tu mismo rigor se fortalece.
    <br />¡Ay de aquel que navega, el cielo escuro,
    <br />por mar no usado y peligrosa vía,
    <br />adonde norte o puerto no se ofrece!</p>

    <p>»También alabó este segundo soneto Anselmo, como había hecho el primero, y desta manera iba añadiendo eslabón a eslabón a la cadena con que se enlazaba y trababa su deshonra, pues cuando más Lotario le deshonraba, entonces le decía que estaba más
    honrado; y, con esto, todos los escalones que Camila bajaba hacia el centro de su menosprecio, los subía, en la opinión de su marido, hacia la cumbre de la virtud y de su buena fama. »Sucedió en esto que, hallándose una vez, entre otras, sola
    Camila con su doncella, le dijo:</p>

    <p>»—Corrida estoy, amiga Leonela, de ver en cuán poco he sabido estimarme, pues siquiera no hice que con el tiempo comprara Lotario la entera posesión que le di tan presto de mi voluntad. Temo que ha de estimar mi presteza o ligereza, sin que eche de
    ver la fuerza que él me hizo para no poder resistirle.
    </p>

    <p>»—No te dé pena eso, señora mía —respondió Leonela—, que no está la monta, ni es causa para menguar la estimación, darse lo que se da presto, si, en efecto, lo que se da es bueno, y ello por sí digno de estimarse. Y aun suele decirse que el que luego
    da, da dos veces.</p>

    <p>»—También se suele decir —dijo Camila— que lo que cuesta poco se estima en menos.
    </p>

    <p>»—No corre por ti esa razón —respondió Leonela—, porque el amor, según he oído decir, unas veces vuela y otras anda, con éste corre y con aquél va despacio, a unos entibia y a otros abrasa, a unos hiere y a otros mata, en un mesmo punto comienza la
    carrera de sus deseos y en aquel mesmo punto la acaba y concluye, por la mañana suele poner el cerco a una fortaleza y a la noche la tiene rendida, porque no hay fuerza que le resista. Y, siendo así, ¿de qué te espantas, o de qué temes, si lo
    mismo debe de haber acontecido a Lotario, habiendo tomado el amor por instrumento de rendirnos la ausencia de mi señor? Y era forzoso que en ella se concluyese lo que el amor tenía determinado, sin dar tiempo al tiempo para que Anselmo le tuviese
    de volver, y con su presencia quedase imperfecta la obra. Porque el amor no tiene otro mejor ministro para ejecutar lo que desea que es la ocasión: de la ocasión se sirve en todos sus hechos, principalmente en los principios. Todo esto sé yo muy
    bien, más de experiencia que de oídas, y algún día te lo diré, señora, que yo también soy de carne y de sangre moza. Cuanto más, señora Camila, que no te entregaste ni diste tan luego, que primero no hubieses visto en los ojos, en los suspiros,
    en las razones y en las promesas y dádivas de Lotario toda su alma, viendo en ella y en sus virtudes cuán digno era Lotario de ser amado. Pues si esto es ansí, no te asalten la imaginación esos escrupulosos y melindrosos pensamientos, sino asegúrate
    que Lotario te estima como tú le estimas a él, y vive con contento y satisfación de que, ya que caíste en el lazo amoroso, es el que te aprieta de valor y de estima. Y que no sólo tiene las cuatro eses que dicen que han de tener los buenos enamorados,
    sino todo un ABC entero: si no, escúchame y verás como te le digo de coro. Él es, según yo veo y a mí me parece, agradecido, bueno, caballero, dadivoso, enamorado, firme, gallardo, honrado, ilustre, leal, mozo, noble, onesto, principal, quantioso,
    rico, y las eses que dicen; y luego, tácito, verdadero. La X no le cuadra, porque es letra áspera; la Y ya está dicha; la Z, zelador de tu honra.
    </p>

    <p>»Rióse Camila del ABC de su doncella, y túvola por más plática en las cosas de amor que ella decía; y así lo confesó ella, descubriendo a Camila como trataba amores con un mancebo bien nacido, de la mesma ciudad; de lo cual se turbó Camila, temiendo
    que era aquél camino por donde su honra podía correr riesgo. Apuróla si pasaban sus pláticas a más que serlo. Ella, con poca vergüenza y mucha desenvoltura, le respondió que sí pasaban; porque es cosa ya cierta que los descuidos de las señoras
    quitan la vergüenza a las criadas, las cuales, cuando ven a las amas echar traspiés, no se les da nada a ellas de cojear, ni de que lo sepan.</p>

    <p>»No pudo hacer otra cosa Camila sino rogar a Leonela no dijese nada de su hecho al que decía ser su amante, y que tratase sus cosas con secreto, porque no viniesen a noticia de Anselmo ni de Lotario. Leonela respondió que así lo haría, mas cumpliólo
    de manera que hizo cierto el temor de Camila de que por ella había de perder su crédito. Porque la deshonesta y atrevida Leonela, después que vio que el proceder de su ama no era el que solía, atrevióse a entrar y poner dentro de casa a su amante,
    confiada que, aunque su señora le viese, no había de osar descubrille; que este daño acarrean, entre otros, los pecados de las señoras: que se hacen esclavas de sus mesmas criadas y se obligan a encubrirles sus deshonestidades y vilezas, como
    aconteció con Camila; que, aunque vio una y muchas veces que su Leonela estaba con su galán en un aposento de su casa, no sólo no la osaba reñir, mas dábale lugar a que lo encerrase, y quitábale todos los estorbos, para que no fuese visto de su
    marido.</p>

    <p>»Pero no los pudo quitar que Lotario no le viese una vez salir, al romper del alba; el cual, sin conocer quién era, pensó primero que debía de ser alguna fantasma; mas, cuando le vio caminar, embozarse y encubrirse con cuidado y recato, cayó de su
    simple pensamiento y dio en otro, que fuera la perdición de todos si Camila no lo remediara. Pensó Lotario que aquel hombre que había visto salir tan a deshora de casa de Anselmo no había entrado en ella por Leonela, ni aun se acordó si Leonela
    era en el mundo; sólo creyó que Camila, de la misma manera que había sido fácil y ligera con él, lo era para otro; que estas añadiduras trae consigo la maldad de la mujer mala: que pierde el crédito de su honra con el mesmo a quien se entregó
    rogada y persuadida, y cree que con mayor facilidad se entrega a otros, y da infalible crédito a cualquiera sospecha que desto le venga. Y no parece sino que le faltó a Lotario en este punto todo su buen entendimiento, y se le fueron de la memoria
    todos sus advertidos discursos, pues, sin hacer alguno que bueno fuese, ni aun razonable, sin más ni más, antes que Anselmo se levantase, impaciente y ciego de la celosa rabia que las entrañas le roía, muriendo por vengarse de Camila, que en ninguna
    cosa le había ofendido, se fue a Anselmo y le dijo:</p>

    <p>»—Sábete, Anselmo, que ha muchos días que he andado peleando conmigo mesmo, haciéndome fuerza a no decirte lo que ya no es posible ni justo que más te encubra. Sábete que la fortaleza de Camila está ya rendida y sujeta a todo aquello que yo quisiere
    hacer della; y si he tardado en descubrirte esta verdad, ha sido por ver si era algún liviano antojo suyo, o si lo hacía por probarme y ver si eran con propósito firme tratados los amores que, con tu licencia, con ella he comenzado. Creí, ansimismo,
    que ella, si fuera la que debía y la que entrambos pensábamos, ya te hubiera dado cuenta de mi solicitud, pero, habiendo visto que se tarda, conozco que son verdaderas las promesas que me ha dado de que, cuando otra vez hagas ausencia de tu casa,
    me hablará en la recámara, donde está el repuesto de tus alhajas —y era la verdad, que allí le solía hablar Camila—; y no quiero que precipitosamente corras a hacer alguna venganza, pues no está aún cometido el pecado sino con pensamiento, y podría
    ser que, desde éste hasta el tiempo de ponerle por obra, se mudase el de Camila y naciese en su lugar el arrepentimiento. Y así, ya que, en todo o en parte, has seguido siempre mis consejos, sigue y guarda uno que ahora te diré, para que sin engaño
    y con medroso advertimento te satisfagas de aquello que más vieres que te convenga. Finge que te ausentas por dos o tres días, como otras veces sueles, y haz de manera que te quedes escondido en tu recámara, pues los tapices que allí hay y otras
    cosas con que te puedas encubrir te ofrecen mucha comodidad, y entonces verás por tus mismos ojos, y yo por los míos, lo que Camila quiere; y si fuere la maldad que se puede temer antes que esperar, con silencio, sagacidad y discreción podrás
    ser el verdugo de tu agravio.
    </p>

    <p>»Absorto, suspenso y admirado quedó Anselmo con las razones de Lotario, porque le cogieron en tiempo donde menos las esperaba oír, porque ya tenía a Camila por vencedora de los fingidos asaltos de Lotario y comenzaba a gozar la gloria del vencimiento.
    Callando estuvo por un buen espacio, mirando al suelo sin mover pestaña, y al cabo dijo:</p>

    <p>»—Tú lo has hecho, Lotario, como yo esperaba de tu amistad; en todo he de seguir tu consejo: haz lo que quisieres y guarda aquel secreto que ves que conviene en caso tan no pensado.</p>

    <p>»Prometióselo Lotario, y, en apartándose dél, se arrepintió totalmente de cuanto le había dicho, viendo cuán neciamente había andado, pues pudiera él vengarse de Camila, y no por camino tan cruel y tan deshonrado. Maldecía su entendimiento, afeaba
    su ligera determinación, y no sabía qué medio tomarse para deshacer lo hecho, o para dalle alguna razonable salida. Al fin, acordó de dar cuenta de todo a Camila; y, como no faltaba lugar para poderlo hacer, aquel mismo día la halló sola, y ella,
    así como vio que le podía hablar, le dijo.</p>

    <p>»—Sabed, amigo Lotario, que tengo una pena en el corazón que me le aprieta de suerte que parece que quiere reventar en el pecho, y ha de ser maravilla si no lo hace, pues ha llegado la desvergüenza de Leonela a tanto, que cada noche encierra a un
    galán suyo en esta casa y se está con él hasta el día, tan a costa de mi crédito cuanto le quedará campo abierto de juzgarlo al que le viere salir a horas tan inusitadas de mi casa. Y lo que me fatiga es que no la puedo castigar ni reñir: que
    el ser ella secretario de nuestros tratos me ha puesto un freno en la boca para callar los suyos, y temo que de aquí ha de nacer algún mal suceso.</p>

    <p>»Al principio que Camila esto decía creyó Lotario que era artificio para desmentille que el hombre que había visto salir era de Leonela, y no suyo; pero, viéndola llorar y afligirse, y pedirle remedio, vino a creer la verdad, y, en creyéndola, acabó
    de estar confuso y arrepentido del todo. Pero, con todo esto, respondió a Camila que no tuviese pena, que él ordenaría remedio para atajar la insolencia de Leonela. Díjole asimismo lo que, instigado de la furiosa rabia de los celos, había dicho
    a Anselmo, y cómo estaba concertado de esconderse en la recámara, para ver desde allí a la clara la poca lealtad que ella le guardaba. Pidióle perdón desta locura, y consejo para poder remedialla y salir bien de tan revuelto laberinto como su
    mal discurso le había puesto.</p>

    <p>»Espantada quedó Camila de oír lo que Lotario le decía, y con mucho enojo y muchas y discretas razones le riñó y afeó su mal pensamiento y la simple y mala determinación que había tenido. Pero, como naturalmente tiene la mujer ingenio presto para
    el bien y para el mal más que el varón, puesto que le va faltando cuando de propósito se pone a hacer discursos, luego al instante halló Camila el modo de remediar tan al parecer inremediable negocio, y dijo a Lotario que procurase que otro día
    se escondiese Anselmo donde decía, porque ella pensaba sacar de su escondimiento comodidad para que desde allí en adelante los dos se gozasen sin sobresalto alguno; y, sin declararle del todo su pensamiento, le advirtió que tuviese cuidado que,
    en estando Anselmo escondido, él viniese cuando Leonela le llamase, y que a cuanto ella le dijese le respondiese como respondiera aunque no supiera que Anselmo le escuchaba. Porfió Lotario que le acabase de declarar su intención, porque con más
    seguridad y aviso guardase todo lo que viese ser necesario.
    </p>

    <p>»—Digo —dijo Camila— que no hay más que guardar, si no fuere responderme como yo os preguntare (no queriendo Camila darle antes cuenta de lo que pensaba hacer, temerosa que no quisiese seguir el parecer que a ella tan bueno le parecía, y siguiese
    o buscase otros que no podrían ser tan buenos).
    </p>

    <p>»Con esto, se fue Lotario; y Anselmo, otro día, con la escusa de ir aquella aldea de su amigo, se partió y volvió a esconderse: que lo pudo hacer con comodidad, porque de industria se la dieron Camila y Leonela. »Escondido, pues, Anselmo, con aquel
    sobresalto que se puede imaginar que tendría el que esperaba ver por sus ojos hacer notomía de las entrañas de su honra, íbase a pique de perder el sumo bien que él pensaba que tenía en su querida Camila. Seguras ya y ciertas Camila y Leonela
    que Anselmo estaba escondido, entraron en la recámara; y apenas hubo puesto los pies en ella Camilia, cuando, dando un grande suspiro, dijo:</p>

    <p>»—¡Ay, Leonela amiga! ¿No sería mejor que, antes que llegase a poner en ejecución lo que no quiero que sepas, porque no procures estorbarlo, que tomases la daga de Anselmo, que te he pedido, y pasases con ella este infame pecho mío? Pero no hagas
    tal, que no será razón que yo lleve la pena de la ajena culpa. Primero quiero saber qué es lo que vieron en mí los atrevidos y deshonestos ojos de Lotario que fuese causa de darle atrevimiento a descubrirme un tan mal deseo como es el que me ha
    descubierto, en desprecio de su amigo y en deshonra mía. Ponte, Leonela, a esa ventana y llámale, que, sin duda alguna, él debe de estar en la calle, esperando poner en efeto su mala intención. Pero primero se pondrá la cruel cuanto honrada mía.</p>

    <p>»—¡Ay, señora mía! —respondió la sagaz y advertida Leonela—, y ¿qué es lo que quieres hacer con esta daga? ¿Quieres por ventura quitarte la vida o quitársela a Lotario? Que cualquiera destas cosas que quieras ha de redundar en pérdida de tu crédito
    y fama. Mejor es que disimules tu agravio, y no des lugar a que este mal hombre entre ahora en esta casa y nos halle solas. Mira, señora, que somos flacas mujeres, y él es hombre y determinado; y, como viene con aquel mal propósito, ciego y apasionado,
    quizá antes que tú pongas en ejecución el tuyo, hará él lo que te estaría más mal que quitarte la vida. ¡Mal haya mi señor Anselmo, que tanto mal ha querido dar a este desuellacaras en su casa! Y ya, señora, que le mates, como yo pienso que quieres
    hacer, ¿qué hemos de hacer dél después de muerto?
    </p>

    <p>»—¿Qué, amiga? —respondió Camila—: dejarémosle para que Anselmo le entierre, pues será justo que tenga por descanso el trabajo que tomare en poner debajo de la tierra su misma infamia. Llámale, acaba, que todo el tiempo que tardo en tomar la debida
    venganza de mi agravio parece que ofendo a la lealtad que a mi esposo debo.</p>

    <p>»Todo esto escuchaba Anselmo, y, a cada palabra que Camila decía, se le mudaban los pensamientos; mas, cuando entendió que estaba resuelta en matar a Lotario, quiso salir y descubrirse, porque tal cosa no se hiciese; pero detúvole el deseo de ver
    en qué paraba tanta gallardía y honesta resolución, con propósito de salir a tiempo que la estorbase.</p>

    <p>»Tomóle en esto a Camila un fuerte desmayo, y, arrojándose encima de una cama que allí estaba, comenzó Leonela a llorar muy amargamente y a decir: »—¡Ay, desdichada de mí si fuese tan sin ventura que se me muriese aquí entre mis brazos la flor de
    la honestidad del mundo, la corona de las buenas mujeres, el ejemplo de la castidad...!</p>

    <p>»Con otras cosas a éstas semejantes, que ninguno la escuchara que no la tuviera por la más lastimada y leal doncella del mundo, y a su señora por otra nueva y perseguida Penélope. Poco tardó en volver de su desmayo Camila; y, al volver en sí, dijo:</p>

    <p>»—¿Por qué no vas, Leonela, a llamar al más leal amigo de amigo que vio el sol o cubrió la noche? Acaba, corre, aguija, camina, no se esfogue con la tardanza el fuego de la cólera que tengo, y se pase en amenazas y maldiciones la justa venganza que
    espero.</p>

    <p>»—Ya voy a llamarle, señora mía —dijo Leonela—, mas hasme de dar primero esa daga, porque no hagas cosa, en tanto que falto, que dejes con ella que llorar toda la vida a todos los que bien te quieren.</p>

    <p>»—Ve segura, Leonela amiga, que no haré —respondió Camila—; porque, ya que sea atrevida y simple a tu parecer en volver por mi honra, no lo he de ser tanto como aquella Lucrecia de quien dicen que se mató sin haber cometido error alguno, y sin haber
    muerto primero a quien tuvo la causa de su desgracia. Yo moriré, si muero, pero ha de ser vengada y satisfecha del que me ha dado ocasión de venir a este lugar a llorar sus atrevimientos, nacidos tan sin culpa mía.</p>

    <p>»Mucho se hizo de rogar Leonela antes que saliese a llamar a Lotario, pero, en fin, salió; y, entre tanto que volvía, quedó Camilia diciendo, como que hablaba consigo misma:</p>

    <p>»—¡Válame Dios! ¿No fuera más acertado haber despedido a Lotario, como otras muchas veces lo he hecho, que no ponerle en condición, como ya le he puesto, que me tenga por deshonesta y mala, siquiera este tiempo que he de tardar en desengañarle? Mejor
    fuera, sin duda; pero no quedara yo vengada, ni la honra de mi marido satisfecha, si tan a manos lavadas y tan a paso llano se volviera a salir de donde sus malos pensamientos le entraron. Pague el traidor con la vida lo que intentó con tan lascivo
    deseo: sepa el mundo, si acaso llegare a saberlo, de que Camila no sólo guardó la lealtad a su esposo, sino que le dio venganza del que se atrevió a ofendelle. Mas, con todo, creo que fuera mejor dar cuenta desto a Anselmo, pero ya se la apunté
    a dar en la carta que le escribí al aldea, y creo que el no acudir él al remedio del daño que allí le señalé, debió de ser que, de puro bueno y confiado, no quiso ni pudo creer que en el pecho de su tan firme amigo pudiese caber género de pensamiento
    que contra su honra fuese; ni aun yo lo creí después, por muchos días, ni lo creyera jamás, si su insolencia no llegara a tanto, que las manifiestas dádivas y las largas promesas y las continuas lágrimas no me lo manifestaran. Mas, ¿para qué hago
    yo ahora estos discursos? ¿Tiene, por ventura, una resulución gallarda necesidad de consejo alguno? No, por cierto. ¡Afuera, pues, traidores; aquí, venganzas! ¡Entre el falso, venga, llegue, muera y acabe, y suceda lo que sucediere! Limpia entré
    en poder del que el cielo me dio por mío, limpia he de salir dél; y, cuando mucho, saldré bañada en mi casta sangre, y en la impura del más falso amigo que vio la amistad en el mundo.</p>

    <p>»Y, diciendo esto, se paseaba por la sala con la daga desenvainada, dando tan desconcertados y desaforados pasos, y haciendo tales ademanes, que no parecía sino que le faltaba el juicio, y que no era mujer delicada, sino un rufián desesperado.</p>

    <p>»Todo lo miraba Anselmo, cubierto detrás de unos tapices donde se había escondido, y de todo se admiraba, y ya le parecía que lo que había visto y oído era bastante satisfación para mayores sospechas; y ya quisiera que la prueba de venir Lotario faltara,
    temeroso de algún mal repentino suceso. Y, estando ya para manifestarse y salir, para abrazar y desengañar a su esposa, se detuvo porque vio que Leonela volvía con Lotario de la mano; y, así como Camila le vio, haciendo con la daga en el suelo
    una gran raya delante della, le dijo:</p>

    <p>»—Lotario, advierte lo que te digo: si a dicha te atrevieres a pasar desta raya que ves, ni aun llegar a ella, en el punto que viere que lo intentas, en ese mismo me pasaré el pecho con esta daga que en las manos tengo. Y, antes que a esto me respondas
    palabra, quiero que otras algunas me escuches; que después responderás lo que más te agradare. Lo primero, quiero, Lotario, que me digas si conoces a Anselmo, mi marido, y en qué opinión le tienes; y lo segundo, quiero saber también si me conoces
    a mí. Respóndeme a esto, y no te turbes, ni pienses mucho lo que has de responder, pues no son dificultades las que te pregunto.</p>

    <p>»No era tan ignorante Lotario que, desde el primer punto que Camila le dijo que hiciese esconder a Anselmo, no hubiese dado en la cuenta de lo que ella pensaba hacer; y así, correspondió con su intención tan discretamente, y tan a tiempo, que hicieran
    los dos pasar aquella mentira por más que cierta verdad; y así, respondió a Camila desta manera:</p>

    <p>»—No pensé yo, hermosa Camila, que me llamabas para preguntarme cosas tan fuera de la intención con que yo aquí vengo. Si lo haces por dilatarme la prometida merced, desde más lejos pudieras entretenerla, porque tanto más fatiga el bien deseado cuanto
    la esperanza está más cerca de poseello; pero, porque no digas que no respondo a tus preguntas, digo que conozco a tu esposo Anselmo, y nos conocemos los dos desde nuestros más tiernos años; y no quiero decir lo que tú tan bien sabes de nuestra
    amistad, por no me hacer testigo del agravio que el amor hace que le haga, poderosa disculpa de mayores yerros. A ti te conozco y tengo en la misma posesión que él te tiene; que, a no ser así, por menos prendas que las tuyas no había yo de ir
    contra lo que debo a ser quien soy y contra las santas leyes de la verdadera amistad, ahora por tan poderoso enemigo como el amor por mí rompidas y violadas.</p>

    <p>»—Si eso confiesas —respondió Camila—, enemigo mortal de todo aquello que justamente merece ser amado, ¿con qué rostro osas parecer ante quien sabes que es el espejo donde se mira aquel en quien tú te debieras mirar, para que vieras con cuán poca
    ocasión le agravias? Pero ya cayo, ¡ay, desdichada de mí!, en la cuenta de quién te ha hecho tener tan poca con lo que a ti mismo debes, que debe de haber sido alguna desenvoltura mía, que no quiero llamarla deshonestidad, pues no habrá procedido
    de deliberada determinación, sino de algún descuido de los que las mujeres que piensan que no tienen de quién recatarse suelen hacer inadvertidamente. Si no, dime: ¿cuándo, ¡oh traidor!, respondí a tus ruegos con alguna palabra o señal que pudiese
    despertar en ti alguna sombra de esperanza de cumplir tus infames deseos? ¿Cuándo tus amorosas palabras no fueron deshechas y reprehendidas de las mías con rigor y con aspereza? ¿Cuándo tus muchas promesas y mayores dádivas fueron de mí creídas,
    ni admitidas? Pero, por parecerme que alguno no puede perseverar en el intento amoroso luengo tiempo, si no es sustentado de alguna esperanza, quiero atribuirme a mí la culpa de tu impertinencia, pues, sin duda, algún descuido mío ha sustentado
    tanto tiempo tu cuidado; y así, quiero castigarme y darme la pena que tu culpa merece. Y, porque vieses que, siendo conmigo tan inhumana, no era posible dejar de serlo contigo, quise traerte a ser testigo del sacrificio que pienso hacer a la ofendida
    honra de mi tan honrado marido, agraviado de ti con el mayor cuidado que te ha sido posible, y de mí también con el poco recato que he tenido del huir la ocasión, si alguna te di, para favorecer y canonizar tus malas intenciones. Torno a decir
    que la sospecha que tengo que algún descuido mío engendró en ti tan desvariados pensamientos es la que más me fatiga, y la que yo más deseo castigar con mis propias manos, porque, castigándome otro verdugo, quizá sería más pública mi culpa; pero,
    antes que esto haga, quiero matar muriendo, y llevar conmigo quien me acabe de satisfacer el deseo de la venganza que espero y tengo, viendo allá, dondequiera que fuere, la pena que da la justicia desinteresada y que no se dobla al que en términos
    tan desesperados me ha puesto.</p>

    <p>»Y, diciendo estas razones, con una increíble fuerza y ligereza arremetió a Lotario con la daga desenvainada, con tales muestras de querer enclavársela en el pecho, que casi él estuvo en duda si aquellas demostraciones eran falsas o verdaderas, porque
    le fue forzoso valerse de su industria y de su fuerza para estorbar que Camila no le diese. La cual tan vivamente fingía aquel estraño embuste y fealdad que, por dalle color de verdad, la quiso matizar con su misma sangre; porque, viendo que no
    podía haber a Lotario, o fingiendo que no podía, dijo:</p>

    <p>»—Pues la suerte no quiere satisfacer del todo mi tan justo deseo, a lo menos, no será tan poderosa que, en parte, me quite que no le satisfaga. Y, haciendo fuerza para soltar la mano de la daga, que Lotario la tenía asida, la sacó, y, guiando su
    punta por parte que pudiese herir no profundamente, se la entró y escondió por más arriba de la islilla del lado izquierdo, junto al hombro, y luego se dejó caer en el suelo, como desmayada.
    </p>

    <p>»Estaban Leonela y Lotario suspensos y atónitos de tal suceso, y todavía dudaban de la verdad de aquel hecho, viendo a Camila tendida en tierra y bañada en su sangre. Acudió Lotario con mucha presteza, despavorido y sin aliento, a sacar la daga, y,
    en ver la pequeña herida, salió del temor que hasta entonces tenía, y de nuevo se admiró de la sagacidad, prudencia y mucha discreción de la hermosa Camila; y, por acudir con lo que a él le tocaba, comenzó a hacer una larga y triste lamentación
    sobre el cuerpo de Camila, como si estuviera difunta, echándose muchas maldiciones, no sólo a él, sino al que había sido causa de habelle puesto en aquel término. Y, como sabía que le escuchaba su amigo Anselmo, decía cosas que el que le oyera
    le tuviera mucha más lástima que a Camila, aunque por muerta la juzgara.
    </p>

    <p>»Leonela la tomó en brazos y la puso en el lecho, suplicando a Lotario fuese a buscar quien secretamente a Camila curase; pedíale asimismo consejo y parecer de lo que dirían a Anselmo de aquella herida de su señora, si acaso viniese antes que estuviese
    sana. Él respondió que dijesen lo que quisiesen, que él no estaba para dar consejo que de provecho fuese; sólo le dijo que procurase tomarle la sangre, porque él se iba adonde gentes no le viesen. Y, con muestras de mucho dolor y sentimiento,
    se salió de casa; y, cuando se vio solo y en parte donde nadie le veía, no cesaba de hacerse cruces, maravillándose de la industria de Camila y de los ademanes tan proprios de Leonela. Consideraba cuán enterado había de quedar Anselmo de que tenía
    por mujer a una segunda Porcia, y deseaba verse con él para celebrar los dos la mentira y la verdad más disimulada que jamás pudiera imaginarse.
    </p>

    <p>»Leonela tomó, como se ha dicho, la sangre a su señora, que no era más de aquello que bastó para acreditar su embuste; y, lavando con un poco de vino la herida, se la ató lo mejor que supo, diciendo tales razones, en tanto que la curaba, que, aunque
    no hubieran precedido otras, bastaran a hacer creer a Anselmo que tenía en Camila un simulacro de la honestidad. »Juntáronse a las palabras de Leonela otras de Camila, llamándose cobarde y de poco ánimo, pues le había faltado al tiempo que fuera
    más necesario tenerle, para quitarse la vida, que tan aborrecida tenía. Pedía consejo a su doncella si daría, o no, todo aquel suceso a su querido esposo; la cual le dijo que no se lo dijese, porque le pondría en obligación de vengarse de Lotario,
    lo cual no podría ser sin mucho riesgo suyo, y que la buena mujer estaba obligada a no dar ocasión a su marido a que riñese, sino a quitalle todas aquellas que le fuese posible.</p>

    <p>»Respondió Camila que le parecía muy bien su parecer y que ella le seguiría; pero que en todo caso convenía buscar qué decir a Anselmo de la causa de aquella herida, que él no podría dejar de ver; a lo que Leonela respondía que ella, ni aun burlando,
    no sabía mentir.</p>

    <p>»—Pues yo, hermana —replicó Camila—, ¿qué tengo de saber, que no me atreveré a forjar ni sustentar una mentira, si me fuese en ello la vida? Y si es que no hemos de saber dar salida a esto, mejor será decirle la verdad desnuda, que no que nos alcance
    en mentirosa cuenta.</p>

    <p>»—No tengas pena, señora: de aquí a mañana —respondió Leonela— yo pensaré qué le digamos, y quizá que, por ser la herida donde es, la podrás encubrir sin que él la vea, y el cielo será servido de favorecer a nuestros tan justos y tan honrados pensamientos.
    Sosiégate, señora mía, y procura sosegar tu alteración, porque mi señor no te halle sobresaltada, y lo demás déjalo a mi cargo, y al de Dios, que siempre acude a los buenos deseos. »Atentísimo había estado Anselmo a escuchar y a ver representar
    la tragedia de la muerte de su honra; la cual con tan estraños y eficaces afectos la representaron los personajes della, que pareció que se habían transformado en la misma verdad de lo que fingían. Deseaba mucho la noche, y el tener lugar para
    salir de su casa, y ir a verse con su buen amigo Lotario, congratulándose con él de la margarita preciosa que había hallado en el desengaño de la bondad de su esposa. Tuvieron cuidado las dos de darle lugar y comodidad a que saliese, y él, sin
    perdella, salió y luego fue a buscar a Lotario, el cual hallado, no se puede buenamente contar los abrazos que le dio, las cosas que de su contento le dijo, las alabanzas que dio a Camila. Todo lo cual escuchó Lotario sin poder dar muestras de
    alguna alegría, porque se le representaba a la memoria cuán engañado estaba su amigo y cuán injustamente él le agraviaba. Y, aunque Anselmo veía que Lotario no se alegraba, creía ser la causa por haber dejado a Camila herida y haber él sido la
    causa; y así, entre otras razones, le dijo que no tuviese pena del suceso de Camila, porque, sin duda, la herida era ligera, pues quedaban de concierto de encubrírsela a él; y que, según esto, no había de qué temer, sino que de allí adelante se
    gozase y alegrase con él, pues por su industria y medio él se veía levantado a la más alta felicidad que acertara desearse, y quería que no fuesen otros sus entretenimientos que en hacer versos en alabanza de Camila, que la hiciesen eterna en
    la memoria de los siglos venideros. Lotario alabó su buena determinación y dijo que él, por su parte, ayudaría a levantar tan ilustre edificio. »Con esto quedó Anselmo el hombre más sabrosamente engañado que pudo haber en el mundo: él mismo llevó
    por la mano a su casa, creyendo que llevaba el instrumento de su gloria, toda la perdición de su fama. Recebíale Camila con rostro, al parecer, torcido, aunque con alma risueña. Duró este engaño algunos días, hasta que, al cabo de pocos meses,
    volvió Fortuna su rueda y salió a plaza la maldad con tanto artificio hasta allí cubierta, y a Anselmo le costó la vida su impertinente curiosidad.»</p>
</body>

</html>
